function forgeryToken() {
    return kendo.antiForgeryTokens();
}

function filterCountries() {
    return {
        travelTypeId: $("#TravelTypesList").data("kendoDropDownList").value()
    };
}

function filterPlaces() {
    return {
        countryId: $("#CountriesList").data("kendoDropDownList").value()
    };
}

function filterCenters() {
    return {
        placeId: $("#PlacesList").data("kendoDropDownList").value()
    };
}